<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\Unit 7 Lesson 3- TH BINH DUONG.pptx">
		<resource src="audio2\06313ead"/>
		<resource src="audio2\125d50d4"/>
		<resource src="audio2\15a0b711"/>
		<resource src="audio2\1d4ab576"/>
		<resource src="audio2\21880846"/>
		<resource src="audio2\3c037eb0"/>
		<resource src="audio2\51916872"/>
		<resource src="audio2\56851f63"/>
		<resource src="audio2\5a5a019c"/>
		<resource src="audio2\5fc9e3a2"/>
		<resource src="audio2\681d43f4"/>
		<resource src="audio2\75305a43"/>
		<resource src="audio2\a4c64f46"/>
		<resource src="audio2\be98637c"/>
		<resource src="audio2\ee135ff8"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
